/**
 * Site-wide styles for EcoNexus theme
 */

/* Load 'Roboto' and 'Open Sans' from Google Fonts */
@import url('https://fonts.googleapis.com/css?family=Roboto:400,700|Open+Sans:300,400,700');

/*
@font-face{
     font-family:"Tempus Sans";
     src:url("../fonts/5311222/e43c44db-534f-43dd-ae42-b7a6260d4827.eot?#iefix");
     src:url("../fonts/5311222/e43c44db-534f-43dd-ae42-b7a6260d4827.eot?#iefix") format("eot"),url("../fonts/5311222/8c17c35f-e700-4a4a-962b-6a8d8ca5623f.woff2") format("woff2"),url("../fonts/5311222/2827bc22-c5a6-4566-992c-311e0a3eec46.woff") format("woff"),url("../fonts/5311222/5e9b2358-d788-4ed0-8366-d4f51ba91484.ttf") format("truetype");
}
*/

body, html {
  height: 100%;
}

body {
	font-family: 'Roboto', sans-serif;
	color: #444;
	font-size: 16px;
	min-width: 300px;
	position: unset;

	background-image: url("../img/IMG_0606-tinted-70.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: 'Open Sans', sans-serif;
/*	color: #111;*/
}

h1, h2, .h1, .h2 {
	font-weight: 400;
}

h2 {
	margin-bottom: 1em;
}



a,
a:hover,
a:focus,
ul.nice-menu a,
ul.nice-menu a:hover,
ul.nice-menu a:focus,
ul.nice-menu-down .menuparent::after,
.btn-link,
.btn-link:hover,
.btn-link:focus {
	color: #1d7370;
}

.btn-primary
 {
	background-color: #1d7370;
	color: #fff;
	border-color: #bbbbbb;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus {
	background-color: #1d7370;
	color: #bbbbbb;
	border-color: #bbbbbb;
}


.views-exposed-form .views-exposed-widget .btn {
	margin-top: 2em;
}


/*
 * Pagers
 */

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
	background-color: #1d7370;
	border-color: #1d7370;
}

.pagination > li > a,
.pagination > li > span,
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
	color: #1d7370;
}



.navbar {
	background-color: #E9F0F0;
/*	height: 111px;*/
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 0;
	border-style: none;
	border-width: 0;
	border-bottom: 1px solid #ddd;
}


.navbar .navbar-brand,
.navbar .navbar-brand:hover,
.navbar .navbar-brand:focus
{
	font-family: 'Tempus Sans', sans-serif;
	color: #333;
	font-size: 40px;
	text-decoration: none;
/*
	font-weight: bold;
*/
	padding: 19px 15px 0 15px;
	position: relative;
	z-index: 20;
}

.navbar .navbar-brand span.small {
/*
	font-size: 66%;
*/
	font-size: 100%;
/*	letter-spacing: 1px;*/

}

.navbar .navbar-brand span.large.second {
	margin-right: -2px;
}

.navbar .navbar-btn.logo {
	margin: 13px 1em 0 0;
	position: relative;
	z-index: 20;
}

.region-navigation {
	position: relative;
}

.navbar #block-nice-menus-1 {
	width: 100%;
	border-top: 1px solid #dddddd;
}

/* Make sure first-row child menus appear stacked above the second-row menu */
.navbar #block-nice-menus-2 {
	position: relative;
	z-index: 15;
}

.navbar #block-search-form {
	float: none;
	position: absolute;
	margin: 0;
	top: 66px;
	left: 0;
	z-index: 20;
	width: 180px;
}
.navbar #block-search-form .form-group {
	margin: 0;
}

/*
#search-block-form.collapsed input {
	width: 0;
	border: none;
}
*/

/*
#search-block-form.collapsed .input-group-btn:last-child > .btn {
	border-top-right-radius: unset;
	border-bottom-right-radius: unset;
}
*/





/**
 * Desktop menu (provided by nicemenus module)
 */


ul.nice-menu-down {
	float: right;
}

ul.nice-menu-main-menu {
}

ul.nice-menu-down li {
	border: none;
	border-bottom: 1px solid #dddddd;
}

ul.nice-menu a {
	display: block;
/*	text-transform: lowercase;*/
}
ul.nice-menu a:hover,
ul.nice-menu a:focus,
ul.nice-menu a.active {
  text-decoration: underline;
}


ul.nice-menu-down .menuparent a {
	padding-right: 17px;
}


ul.nice-menu li a {
	padding: 0.8em 1em;
}
ul.nice-menu-down > li > a {
/*
	padding: 16px 1em;
*/
	padding: 16px 0 16px 1em;
}



/* Top-level items */

ul.nice-menu-down > li,
ul.nice-menu-down > li.menuparent,
ul.nice-menu-down > li.menuparent:hover {
	border: none;
	margin-left: 2em;
	background: none;

}


/* Dropdowns */

ul.nice-menu ul {
	top: 50px;
	border-style: solid solid none solid;
	box-shadow: 0 1px 1px #333;
}

ul.nice-menu ul li {
	width: 14em;
}
ul.nice-menu-down li ul li ul {
	left: 14em;
}

ul.nice-menu li li,
ul.nice-menu-down li li.menuparent,
ul.nice-menu-down li li.menuparent:hover {
	background-image: none;
	background-color: #E9F0F0;
}



ul.nice-menu-down li li.menuparent a {
    padding-right: 1.2em;
}

ul.nice-menu-down li.menuparent::after {
	display: inline-block;
   font-style: normal;
   font-variant: normal;
   text-rendering: auto;
   -webkit-font-smoothing: antialiased;

	font-family: "Font Awesome 5 Free";
	font-weight: 600;

	position: absolute;
}

ul.nice-menu-down li.menuparent::after {
	content: "\f0d7"; /* caret-down */
	top: 18px;
	right: 0;
}

ul.nice-menu-down li li.menuparent::after {
	content: "\f0da"; /* caret-right */
	top: 32%;
	right: 0.7em;
}


/*
 * Responsive menus (provided by responsivemenus module)
 */

/*.dl-menuwrapper {

	float: none;
}


.dl-menuwrapper:first-child {
	margin: 6px 0 0 0;
}

.dl-menuwrapper button,
.dl-menuwrapper button:hover,
.dl-menuwrapper button.dl-active {
	background: none;
}*/

.sidr {
	background-color: #E9F0F0;
	font-size: 16px;
}

/* sidr menu toggle button */

#sidr-wrapper-0 {
	float: right;
}

#sidr-wrapper-0 #sidr-0-button::before {
	font-size: 28px;
	content: "\f0c9"; /* https://fontawesome.com/icons/bars?style=solid */
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	position: relative;
	top: 5px;
}

#sidr-wrapper-0 #sidr-0-button:hover {
	text-decoration: none;
}

.sidr-class-contextual-links-wrapper {
	/* Hide the Drupal admin links eg. 'edit this menu' in responsive nav */
	display: none;
}


#sidr-id-block-search-form {
	/* Hide search form in responsive menu */
	display: none;
}

.sidr ul li a,
.sidr ul li span {
	color: #1d7370;
}

.sidr ul li ul li a,
.sidr ul li ul li span {
	color: #1d7370;
	opacity: 0.9;
	font-size: 14px;
}

.sidr ul li ul li ul li a,
.sidr ul li ul li ul li span {
	padding-left: 60px;
}


/*.dl-menuwrapper button::after {
	background: #1d7370;
	box-shadow: 0 10px 0 #1d7370, 0 20px 0 #1d7370;
}

.dl-menuwrapper .dl-menu {
	margin-top: 8px;
	width: 300px;
	right: -15px;
}

.dl-menuwrapper ul {
	background-color: #E9F0F0;

}


.dl-menuwrapper li a {
	color: #1d7370;
}

.dl-menuwrapper li.dl-back > a {
	background: none;
}

.dl-menuwrapper li > a::after,
.dl-menuwrapper li.dl-back > a::after,
.dl-menuwrapper li.dl-back::after {
	color: #1d7370;
	opacity: 0.6;
}*/


@media screen and (max-width: 990px) {
	.navbar-header {
		display: inline-block;
	}

	#navbar-collapse {
		position: absolute;
		top: 0;
		right: 15px;
	}

	.navbar {
		height: 30px;
	}

/*	.navbar .logo img {
		margin-top: 4px;
	}*/
	.navbar .navbar-brand,
	.navbar .navbar-brand:hover {
		padding-top: 16px;
	}

	.region-navigation form#search-block-form {
		display: none;
	}

}


/*body.not-front .navbar {
	margin-bottom: 0;
}*/


.main-container,
.footer.container  {
/*	background-color: rgba(255, 255, 255, 0.9);*/
	background-color: #ffffff;
}
.main-container {
	padding-top: 2em;
	border: 1px solid #E5E5E5;
	margin-top: 75px;
}
body.not-front .main-container {
	border-top: none;
	padding-bottom: 3em;
}
.footer.container {
	padding-top: 1.2em;
	padding-bottom: 1em;
	margin-top: 120px;
	text-align: center;
}
.page-header {
	border-bottom: none;
}

/*#section-content {
	padding-bottom:
}*/

@media screen and (min-width: 992px) {
	#section-sidebar-second {
		overflow-y: scroll;
		border-width: 1px;
/*		border-color: #E9F0F0;*/
		border-style: none none none solid;
		min-height: 500px;
	}

/*	.row1 {
		border-width: 1px;
		border-color: #eee;
		border-style: none solid solid none;
	}
*/
}

@media screen and (max-width: 768px) {
	.main-container {
		margin-top: 60px;
	}
}



.breadcrumb {
	background-color: #E9F0F0;
}

#section-sidebar-second,
blockquote,
body.node-type-publication .field-name-field-abstract .field-items
{
	border-color: #E9F0F0;
}

.thumbnail .views-field-field-image img,
/*#block-views-floating-text-box-block,*/
.views-field-field-floating-text-box,
.footnotes
{
	border-color: #dddddd;
}

#section-content blockquote {
	font-size: unset;
}

.book-navigation ul.menu {
	margin: 1em 0;
	padding: 1em 0 0 3em;
	border-top: 1px solid #dddddd;
}
.book-navigation ul.menu li {
	list-style: circle;
	display: list-item;
}


.footnotes {
	padding-top: 0.5em;
}



/**
 * 'Show more' and 'Show less' links on single Topic/Subject body
 *	provided by jquery_expander module
 */

.more-link,
.less-link {
	display: block;
}

.more-link::before,
.less-link::before {
	display: inline-block;
   font-style: normal;
   font-variant: normal;
   text-rendering: auto;
   -webkit-font-smoothing: antialiased;

	font-family: "Font Awesome 5 Free";
	font-weight: 600;
	padding: 0.5em 0.3em;
}

.more-link::before {
	content: "\f0da"; /* caret-right */
}

.less-link::before {
	content: "\f0d8"; /* caret-up */
}




/*
 * Topics tree page
 */

.menu-block-wrapper > ul.topics-tree {
	margin-top: 1.5em;
}

ul.topics-tree li {
	list-style: circle;
	line-height: 2;
}





/**
 * Nodes listed in Bootstrap 'thumbnail' grids (provided by views_bootstrap module)
 */

.thumbnail {
	background-color: unset;
	/* margin-bottom: 75px; */
	border: none;
}

.thumbnail h4 {
	line-height: 1.5;
}

.thumbnail h4 a:hover {
	text-decoration: none;
	opacity: 0.8;
}
.col-lg-4 .thumbnail,
.col-lg-12 .thumbnail,
.col-sm-12 .col-lg-3 .thumbnail {
	padding: 15px 20px;
/*	padding: 20px;*/
}
.col-lg-3 .thumbnail {
	padding: 8px;
}

.thumbnail .views-field-field-image a {
	display: block;
	margin: 0 auto;
}
.thumbnail .views-field-field-image a img {
	border-width: 1px;
	border-style: solid;
}
/* .thumbnail .views-field-field-image a {
	opacity: 0.8;
}
.thumbnail .views-field-field-image a:hover {
	opacity: 1;
} */


.thumbnail .views-field-field-select-topic .field-content,
.thumbnail .views-field-title .field-content {
	margin-top: 1.5em;
	text-align: center;
}


@media screen and (max-width: 768px) {
	.col-sm-12 .col-md-4 .thumbnail .views-field-title h4 {
		margin-left: auto;
		margin-right: auto;
		width: 252px;
	}
}

.region-content .field-type-image {
	margin-bottom: 1em;
}
/* Hide placeholder image when viewing single nodes */
.region-content .field-type-image img[src*="default_images/"]{
	display: none;
}

/*.media {
	background-color: #E9F0F0;
	background-color: rgba( 233, 240, 240, 0.9 );
	border: 1px solid #ddd;
}*/

/* Footer section of Views, used for 'see all publications' buttons */
/*
.view-footer {
	margin-top: 1em;
	font-weight: bold;
}
*/


/* File field download icon */
.field-name-field-file-attachments a.fa-icon:hover {
		text-decoration: none;
		opacity: 0.8;
}


/**
 * Single Publication page
 */

body.node-type-publication .field .field-label {
	font-weight: unset;
}

body.node-type-publication .field,
body.node-type-publication .field .field-item {
	margin-bottom: 0.5em;
}

body.node-type-publication .field-name-field-subtitle {
	font-size: 20px;
/*	margin-top: -1.2em;*/
	margin-top: -0.8em;
}

body.node-type-publication .field-name-field-image {
	float: right;
	margin: 0 0 2em 1em;
}


body.node-type-publication .field-name-field-publication-type,
body.node-type-publication .field-name-field-pages {
	display: inline-block;
}
body.node-type-publication .field-name-field-pages {
	margin-left: 0.3em;
}
body.node-type-publication .field-name-field-abstract .field-label {
	font-weight: bold;
}
body.node-type-publication .field-name-field-abstract .field-items {
	padding: 10px 20px;
/*	margin: 0 0 20px;*/
	margin: 0 0 2em;
/*	font-size: 17.5px;*/
	border-left-width: 5px;
	border-left-style: solid;

/*	margin-bottom: 2em;*/
}

body.node-type-publication .field-name-field-file-attachments a.fa-icon {
	font-size: 48px;
	opacity: 0.8;
}
body.node-type-publication .field-name-field-file-attachments a.fa-icon:hover {
	opacity: 1;
}
/* Hide 'download' text link */
/*body.node-type-publication .field-name-field-file-attachments a:last-of-type {
	display: none;
}*/


/*#block-views-floating-text-box-block*/
.views-field-field-floating-text-box
 {
	border-width: 1px;
	border-style: solid;
	padding: 2em;
	font-size: 90%;
}



/**
 * View: Publications list - has its own page, but the View is also used at bottom of single Topic pages
 */

.view-publications-list .table > tbody > tr > td {
	padding-top: 1em;
	padding-bottom: 2em;
}

/* Remove BG colour of cells in the column by which the table is being sorted (in tbody but not column headers) */
.table > tbody > tr > td.active {
	background-color: unset;
}

.view-publications-list tr.sticky {
	background-color: #E9F0F0;
}

.view-publications-list tr.sticky blockquote {
	border-color: #ffffff;
}

.view-publications-list h4 {
	margin-top: 0;
	font-size: 19px;
	line-height: 1.3;
}

.view-publications-list .field_subtitle {
	font-size: 17px;
   margin-top: -0.5em;
   color: #444;
}

.view-publications-list .field_authors p {
	margin-top: 1.5em;
}

.view-publications-list p {
	margin-bottom: 10px;
}

/*.view-publications-list .field_source p {
	padding-left: 1.5em;
}*/
.view-publications-list .field_source {
	font-size: 16px;
	margin-top: 2em;
}

.view-publications-list td.views-field-field-publication-date {
	min-width: 5em;
}


.views-field-field-file-attachments {
	color: transparent; /* Hide unsightly commas */
}
.views-field-field-file-attachments .file {
	color: #333; /* Make text visible again */
	display: block;
/*	margin-top: 0.5em;*/
}
.views-field-field-file-attachments .file .fa-icon {
	font-size: 18px;
}

.view-publications-list ul {
	padding-left: 1em;
}
